VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
IBitmapCreator Class Referenceabstract

## Public Member Functions
virtual | ~IBitmapCreator () noexcept=default
virtual PlatformBitmapPtr | createBitmap (const UIAttributes &attributes)=0

## Constructor & Destructor Documentation

virtual ~IBitmapCreator | ( |  | ) |
| virtual default noexcept

## Member Function Documentation

virtual PlatformBitmapPtr createBitmap | ( | const UIAttributes & | attributes | ) |
| pure virtual

The documentation for this class was generated from the following file:

- uidescription.h